package com.ruoyi.business.domain.VO;

import java.util.List;
import java.util.Map;

public class HwDeviceVo {

    private String deviceType;//1、开关属性（控制属性），2、只有采集属性
    private String deviceName;

    private List<Map<String, Object>> deviceDataMaps;


    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public List<Map<String, Object>> getDeviceDataMaps() {
        return deviceDataMaps;
    }

    public void setDeviceDataMaps(List<Map<String, Object>> deviceDataMaps) {
        this.deviceDataMaps = deviceDataMaps;
    }
}
